{
  "shortcut": {
    "title": "Tipke i prečaci",
    "key": {
      "enter": "Enter",
      "ctrl": "Ctrl",
      "space": "Razmak",
      "backspace": "Backspace",
      "wheel": "Kotačić miša",
      "click": "Klik",
      "double-click": "Dvoklik",
      "drag": "Povuci"
    },
    "where": {
      "on-a-label": "Na oznaci",
      "on-background": "U pozadini"
    },
    "navigate-piece": {
      "section": "Navigiraj po partituri",
      "10seconds": "(+/- 10 sekundi)",
      "scrollbar": "Klikni za upotrebu mape kao pomične trake",
      "start": "Vrati se na početak glazbenog primjera",
      "switch-time": "Zamijeni glazbeno vrijeme i sekunde"
    },
    "navigate-labels": {
      "section": "Navigiraj između oznaka",
      "previous-next": "Prijašnja/sljedeća oznaka",
      "previous-next-type": "Prijašnja/sljedeća oznaka istog tipa",
      "previous-next-tag": "Prijašnja/sljedeća oznaka iste vrste",
      "edit": "Uredi oznaku"
    },
    "edit-label": {
      "section": "Uredi početak/kraj/trajanje oznake",
      "one-beat": "Produži/skrati za jednu dobu",
      "one-bar": "Produži/skrati za jedan takt"
    },
    "create-label": {
      "section": "Odaberi oznake",
      "create": "Oblikuj oznake",
      "template": "Oblikuj oznaku pomoću predložka oznaka ili tipki",
      "following": "Dok uređuješ oznaku: oblikuj oznaku za odabranu oznaku",
      "feedback": "Dok uređuješ oznaku: oblikuj povratnu oznaku na mjestu trenutne oznake"
    },
    "zoom": {
      "section": "Povečaj",
      "zoom-wheel": "Povečaj partituru/valoviti zapis",
      "zoom-app": "Povečaj sadržaj (promijeni veličinu teksta)"
    },
    "copy-label": {
      "pretty": "Kopiraj oznaku (prettyfied)",
      "json": "Kopiraj oznaku (json)",
      "paste": "Zalijepi oznaku slijedeći kopiranu oznaku",
      "section": "Kopiraj/zalijepi i izvozi oznaku (u odlagalište)"
    },
    "audio": {
      "section": "Audio",
      "cursor": "Kada je dostupan, pomiči kursor po partituri/valovitom zapisu",
      "play-pause": "Reproduciraj/zasutavi glazbu",
      "start": "Vrati se na početak",
      "play-once": "Reproduciraj oznaku jednom",
      "loop": "Oznaka u petlji (loop)",
      "start-label": "Pomakni na početak ove oznake",
      "play-click": "Reproduciraj početak/kraj na klik",
      "move-mouse": "Pomakni se na položaj miša",
      "switch": "Zamijeni zvučni zapis",
      "scroll": "Odklizi do mjesta na zvučnom zapisu"
    },
    "video": {
      "section": "Video",
      "slow-fast": "Uspori / ubrzaj reprodukciju",
      "zoom-hide": "Ikona za mijenjanje veličine/ikona oka: povečaj/sakrij video"
    }
  }
}
